@charset "UTF-8";


#nav_area{
	width:940px;
	height:17px;
	margin-top:20px;
	margin-bottom:45px;
	padding:0px;
	text-align:left;
	list-style-type:none;
}
#nav_area li{
	margin:0px;
	padding:0px;
	float:left;
}
#sub_nav_area{
	font-size:10px;
}
#sub_nav_area a:link{
	color:#645b53;
	text-decoration:none;
}
#sub_nav_area a:visited{
	color:#645b53;
	text-decoration:none;
}
#sub_nav_area a:hover{
	color:#d0b511;
	text-decoration:underline;
}
#sub_nav_area a:active{
	color:#ffffff;
	text-decoration:none;
}
#contents{
	width:940px;
	background-color:#ffffff;
}
#contents_padding{
	padding:20px;
}
h1{
	padding:0px;
	margin:20px 0px 10px 0px;
	font-size:28px;
	font-weight:normal;
	font-family:serif;
	color:#645b53;
}
#line_l{
	padding:0px;
	margin:0 0 40px 0;
	font-size:1px;
	line-height:0px;
}
#message_area{
	width:605px;
	margin-top:45px;
	margin-bottom:70px;
	float:left;
}
#message_area p{
	font-size:14px;
	font-family:sans-serif;
	font-weight:normal;
	color:#6c6965;
	line-height:30px;
}

#photo_area{
	width:250px;
	margin-top:45px;
	margin-bottom:70px;
	float:right;
}
#works_photo{
	width:510px;
	float:left;
}
#works_01{
	float:left;
}
#works_02{
	float:left;
	margin-left:45px;
}
#works_photo p{
	font-size:8pt;
	color:#8b7f7c;
}

#profile_area{
	width:360px;
	float:right;
}
h2{
	margin:0px;
	padding:0px;
	font-weight:normal;
	font-size:18px;
	font-family:serif;
	color:#766764;
}
.line_s{
	padding:0px;
	margin:0px 0px 10px 0px;
	font-size:1px;
	line-height:0px;
}
#prof_list{
	list-style-type:none;
	line-height:22px;
	font-size:12px;
	color:#6c6965;
	margin:0px;
	padding:0px;
}
.pic_area{
	margin-bottom:10px;
}
.pic_area_left{
	width:290px;
	height:320px;
	margin-top:30px;
	margin-right:15px;
	float:left;
}
.pic_area_center{
	width:290px;
	height:320px;
	margin-top:30px;
	margin-right:15px;
	float:left;
}
.pic_area_right{
	width:290px;
	height:320px;
	margin-top:30px;
	float:left;
}
.pic_area p{
	font-size:12px;
	color:#645b53;
}

h3{
	margin:30px 0px 10px 0px;
	padding:0px;
	font-weight:normal;
	font-size:18px;
	font-family:serif;
	color:#766764;
}
#photo_asist{
	width:200px;
	height:200px;
	margin-right:20px;
	float:left;
}
#asist_area{
	width:900px;
	color:#766764;
	font-size:14px;
	margin:10px 0px 10px 0px;
}




#message{
	margin-top:30px;
	margin-bottom:30px;
}
#message p{
	font-size:14px;
	font-family:sans-serif;
	font-weight:normal;
	color:#6c6965;
	line-height:25px;
}
.right_area p{
	font-size:14px;
	font-family:sans-serif;
	font-weight:normal;
	color:#6c6965;
	line-height:25px;
}
h2{
	margin:0px 0px 5px 0px;;
	padding:0px;
	font-size:20px;
	font-family:serif;
	font-weight:normal;
	color:#ea846d;
}
.right_area{
	width:510px;
	float:right;
	text-align:left;
}
.cours_table{
	width:510px;
	vertical-align:top;
	border-top:1px dotted #837c75;
	margin-bottom:20px;
}
.cours_table th{
	width:140px;
	font-size:14px;
	font-family:sans-serif;
	font-weight:normal;
	color:#6c6965;
	vertical-align:top;
	padding:5px 0px 5px 0px;
	border-right:1px dotted #837c75;
	border-bottom:1px dotted #837c75;
}
.cours_table td{
	width:370px;
	font-size:12px;
	font-family:sans-serif;
	font-weight:normal;
	color:#6c6965;
	vertical-align:top;
	padding:5px;
	border-bottom:1px dotted #837c75;
}
.open_class{
	margin-top:30px;
}
.class_table{
	width:580px;
	vertical-align:top;
	border-top:1px dotted #837c75;
	float:left;
	margin-bottom:30px;
}
.class_table th{
	width:140px;
	font-size:14px;
	font-family:sans-serif;
	font-weight:normal;
	color:#6c6965;
	vertical-align:top;
	padding:5px 0px 5px 0px;
	border-right:1px dotted #837c75;
	border-bottom:1px dotted #837c75;
	line-height:25px;
}
.class_table td{
	width:440px;
	font-size:14px;
	font-family:sans-serif;
	font-weight:normal;
	color:#6c6965;
	vertical-align:top;
	padding:5px;
	border-bottom:1px dotted #837c75;
	line-height:25px;
}
.right_area_02{
	float:right;
	width:300px;
}

#class_photo{
	margin-top:10px;
}
.class_table a:link{
	color:#645b53;
	text-decoration:none;
}
.class_table a:visited{
	color:#645b53;
	text-decoration:none;
}
.class_table a:hover{
	color:#d0b511;
	text-decoration:underline;
}
.class_table a:active{
	color:#ffffff;
	text-decoration:none;
}

#map_area{
	width:500px;
	margin:40px 0px 20px 0px;;
	float:left;
}
#map_area iframe{
	width:500px;
	margin:40px 0px 20px 0px;;
	float:left;
}
.right_area{
	margin-top:40px;
	width:380px;
	float:right;
}
h2{
	margin:0px;
	padding:0px;
	font-size:18px;
	font-weight:normal;
	font-family:serif;
	color:#645b53;
}
.access_table{
	width:380px;
	vertical-align:top;
	float:left;
	margin-bottom:30px;
}
.access_table th{
	width:60px;
	font-size:14px;
	font-family:sans-serif;
	font-weight:normal;
	color:#6c6965;
	vertical-align:top;
	padding:5px 0px 5px 0px;
	line-height:25px;
}
.access_table td{
	width:320px;
	font-size:14px;
	font-family:sans-serif;
	font-weight:normal;
	color:#6c6965;
	vertical-align:top;
	padding:5px;
	line-height:25px;
}


#map_area a:link{
	color:#645b53 !important;
	text-decoration:none;
}
#map_area a:visited{
	color:#645b53 !important;
	text-decoration:none;
}
#map_area a:hover{
	color:#d0b511 !important;
	text-decoration:underline;
}
#map_area a:active{
	color:#ffffff !important;
	text-decoration:none;
}
#contents_padding{
	padding:20px;
}

#contents_padding p{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-size:24px;
	font-family:serif;
	color:#645b53;
}
#text_area a:link{
	color:#645b53;
	text-decoration:none;
}
#text_area a:visited{
	color:#645b53;
	text-decoration:none;
}
#text_area a:hover{
	color:#d0b511;
	text-decoration:underline;
}
#text_area a:active{
	color:#ffffff;
	text-decoration:none;
}
#text_area a{
	font-size:18px;
}
#text_area{
	margin-bottom:30px;
}

